import { jsx } from "react/jsx-runtime";
import { TokenGGG as TokenGGG$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGGG = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GGG", "data-name": "TokenGGG", ...props, children: /* @__PURE__ */ jsx(TokenGGG$1, { variant }) });
  }
);
TokenGGG.displayName = "TokenGGG";
Object.assign(TokenGGG, { isGdsIcon: true });
export {
  TokenGGG
};
